title: "Nom fiche"
description: "Description"
applicationSector: "Secteur d'application"
designation: "Denomination"
invoiceMentions: "Mentions sur facture"
operationDocuments: "Documents spécifiques opération"
conventionalLifetime: "Durée de vie conventionnelle"
operationParameters: "Paramètres de l'opération"
requirements: "Exigences"
active: "Actif"
version: "Version"
equipment: "Equipement"
applicationDate: "Date d'application"
abrogationDate: "Date d'abrogation"
